{% extends 'base.html' %}
{% block content %}

{% for message in messages %}
<div class="container-fluid p-0">
    <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
    </div>
</div>
{% endfor %}
{% if request.session.role == "Admin" %}
<table class="table">
    <thead><tr>
        <th scope="col">Username Pengguna</th>
        <th scope="col">Tokoh</th>
        <th scope="col">Id Koleksi</th>
    </tr></thead>
    {% if list_koleksi_tokoh %}
    {% for koleksi_tokoh in list_koleksi_tokoh %}
    <tr scope="row">
        <td> {{ koleksi_tokoh.1 }} </td>
        <td> {{ koleksi_tokoh.2 }} </td>
        <td> {{ koleksi_tokoh.0 }} </td>
    </tr>
    {% endfor %}
    {% endif %}
</table>
{% endif %}
{% if request.session.role == "Pemain" %}
<table class="table">
    <thead><tr>
        <th scope="col">Tokoh</th>
        <th scope="col">Id Koleksi</th>
        <th scope="col">Action</th>
    </tr></thead>
    {% if list_koleksi_tokoh %}
    {% for koleksi_tokoh in list_koleksi_tokoh %}
    <tr scope="row">
        <td> {{ koleksi_tokoh.0 }} </td>
        <td> {{ koleksi_tokoh.1 }} </td>
        {% if koleksi_tokoh.2 == 'true' %}
        <td><a href="delete_koleksi_tokoh/{{koleksi_tokoh.1}}/{{koleksi_tokoh.0}}">Jual</a></td>
        {% endif %}
        </td>
    </tr>
    {% endfor %}
    {% endif %}
</table>
{% endif %}

{% endblock content %}